@charset "utf-8";

#company .graph{
	margin-top: 58px;
	padding-bottom: 90px;
}
#company .graph .graph_tit{
	font-size: 12px;
	color: #fff;
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 10px;
	letter-spacing: 0.2em;
	margin-bottom: 26px;
}
#company .graph .graph_tit span{
	font-size: 20px;
	color: #fff;
	padding-right: 15px;
	}

#member .member_left{
	width: 680px;
	float: left;
	}
#member .member_left .member_tit,
#member .member2_right .member_tit{
	color: #fff;
	font-size: 25px;
	padding-bottom: 15px;
	font-family: 新ゴ 太ライン;
}
#member .member_left .member_tit img{
	float: left;
	margin-right: 20px;
}
#member .tit_txt{
	display: inherit;
	line-height: 1.5em;
}
#member .mem_txt1 {
	color: #fff;
	font-size: 13px;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}

.mem_txt1 span{
	color: #fff;
	font-size: 12px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
	padding-top: 15px!important;
	float: right;
}

.memWrap {
	border: 1px solid #fff;
	padding: 30px;
	border-radius: 10px; /* CSS3草案 */
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	-moz-border-radius: 10px; /* Firefox用 */
	margin: 15px auto 30px auto;
	}

#member .member_left .r_txt{
	color: #fff;
	font-size: 18px;
	text-align: right;
	padding-bottom: 62px;
}
#member .caption1,#member .member2_caption1{
	width: auto;
}
#member .caption1 .cap1_left,
#member .member2_caption1 .mem2_cap1_left{
	width: 149px;
	float: left;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}
#member .caption1 .cap1_right,
#member .member2_caption1 .mem2_cap1_right{
	width: 466px;
	color: #fff;
	float: right;
	margin-top: 8px;
}
#member .caption1 .cap1_right .line,
#member .caption2 .cap2_right .line,
#member .member2_caption1 .mem2_cap1_right .line,
#member .caption2 .mem2_cap2_right{
	border-top: 1px solid #fff;
}
#member .member_list,
#member .member2_list{
	width: auto;
	margin: 25px 0 58px 0;
}
#member .member_list .list_left{
	width: 74px;
	float: left;
	margin-right: 44px;
}
#member .member_list .list_left img,
#member .member2_list .mem2_list_left img{
	padding:0 0 10px 10px;
}
#member .member_list .list_right,
#member .member2_list .mem2_list_right{
	width: auto;
}
#member .member_list .list_right .list_txt,
#member .member2_list .mem2_list_right .list_txt{
	margin-bottom: 25px;
}
#member  .cap2_left{
	width: 88px;
	float: left;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}
#member  .cap2_right{
	width: 550px;
	color: #fff;
	float: right;
	margin-top: 8px;
}
#member .mem_block{
	width: auto;
	margin-top: 25px;

}
#member .mem_block .block01{
	width: 198px;
	float: left;
}
#member .mem_block .block01 .circle_txt{
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding-top: 10px;
}
.mar_right{
	margin-right: 20px;
}
#member .member_right{
	float: right;
	margin-top: 20px;
	margin-right:45px;
}
/*** member2 ***/
#member .member2_left{
  	width: 180px;
  	float: left;
	margin-left:45px;
}
#member .member2_right{
	width: 680px;
	float: right;
}
#member .member2_right .member_tit img{
	float: right;
}
#member .member2_right .r_txt{
	text-align: left;
	color: #fff;
	font-size: 18px;
	padding: 34px 0 32px 0;
}
#member .member2_list .mem2_list_left{
	width: 74px;
	float: left;
	margin-right: 28px;
}
#member .caption2 .mem2_cap2_right{
	width: 530px;
	color: #fff;
	float: right;
	margin-top: 8px;
}
.marR14{
	margin-right: 14px;
}
#member .contact{
	width: auto;
	background: url(../images/mem_img09.png) no-repeat;
	height: 525px;
	background-position: center;
}
#member .contact dl{
	margin-top: 345px;
	width: 550px;
}
#member .contact dl dt{
	float: left;
	width: 150px;
	color: #fff;
	font-size: 16px;
	padding-bottom: 18px;
}
#member .contact dl dd{
	width: auto;
	color: #fff;
	font-size: 16px;
	padding-bottom: 18px;
}
#member .contact a img{
	margin-top: 303px;
	margin-left: 32px;
	}

.recruitBox {
	width: 100%;
	color: #ffffff;
	margin-top: 80px;
	}

.recruitBox p {
	color: #ffffff;
	font-size: 17px;
	padding: 7px 40px;
	text-align: center;
	border: 1px solid #ffffff;
	margin-bottom: 10px;
	}

丸.recruitBox dl{
	width: 100%;
	}

丸.recruitBox dt{
	float: left;
	display: block;
	width: 200px;
	color: #fff;
	font-size: 15px;
	padding: 10px;
	line-height: 1.8em;
	border-bottom: 1px dotted #ffffff;
	border-right: 1px solid #FFFFFF;
	clear: left;
}

丸.recruitBox dd{
	float: right;
	display: block;
	width: 800px;
	color: #ffffff;
	font-size: 15px;
	padding: 10px;
	line-height: 1.8em;
	border-bottom: 1px dotted #ffffff;
	}

丸.recruitBox dd{
	float: right;
	display: block;
	width: 800px;
	color: #ffffff;
	font-size: 15px;
	padding: 10px;
	line-height: 1.8em;
	border-bottom: 1px dotted #ffffff;
	}


.txtBox {
	text-align: center;
	color: #fff;
	font-size: 28px;
	margin: 100px auto 50px auto;
	font-family: A1明朝;
	padding: 13% 0;
	}

.recruitBox　dl, dt, dd {
  margin : 0;
  padding : 0;
}

.recruitBox dl {
  /* dlの背景色をdt用に使う。区切り線はdtの上部に持たせる */
  /* dlの上部線はなくし，dtとddの上部線をdlの上部線のように見せる */
  border-width : 0 1 1 1;
  border-style : solid;
  border-color : #000000;
  width  : 100%;
  font-size:14px;
    border-bottom: 1px dotted #ffffff;
}

.recruitBox dt {
  float : left;
  clear : both;
  width : 150px;
   /* 上線のみ表示 */
  border-width : 1 0 0 0;
  border-style : solid;
  border-color : #FFF;
  font-weight : bold;
  padding : 10px;
  line-height: 1.8;


}

.recruitBox dd {
  /* dtの幅だけ横にずらす */
  margin-left : 170px;
  /* dlやdtとは異なった背景色を使用 */
  /* 上線と，dt・ddの左右間の区切り */
  border-width : 1 0 0 1;
  border-style : solid;
  border-color : #FFF;
  padding : 10px;
  line-height: 1.8;
  border-left: 1px dotted #ffffff;
  margin-top:6px;
  margin-bottom:6px;
}

#contact .recruit-title{
	padding-bottom: 50px;
}
